Searching
..

Click anywhere to stop

KLA48635
OSI vulnerability in Apache Tomcat

Обновлено: 25/01/2024
Дата обнаружения
24/02/2023
Уровень угрозы
Warning
Описание

Information disclosure vulnerability was found in Apache Tomcat. Malicious users can exploit this vulnerability to obtain sensitive information.

Пораженные продукты

Apache Tomcat 10.1.x earlier than 10.1.6
Apache Tomcat 8.5.x earlier than 8.5.86

Решение

Update to the latest version
Tomcat 10.1 Software Downloads
Tomcat 8.5 Software Downloads

Первичный источник обнаружения
Fixed in Apache Tomcat 8.5.86
Fixed in Apache Tomcat 10.1.6
Оказываемое влияние
?
OSI 
[?]

SB 
[?]

RLF 
[?]
Связанные продукты
Apache Tomcat
CVE-IDS
CVE-2023-287084.3Warning
Узнай статистику распространения уязвимостей в твоем регионе